<?php
$default_options = array(
	'linkTargetWindow'                          => '_blank',
	//Thumbnails
	'collectionPreloaderColor'                  => '333333',
	'sliderType'                                => 'posts',
	'collectionSliderBgColor'                   => 'rgba(0, 0, 0, 0)',
	'collectionBulletsShow'                     => '1',
	'bulletsBgColor'                            => 'rgba(0, 0, 0, 0)',
	'bulletsColor'                              => 'rgba(229, 229, 229, 1)',
	'nextPprevNavigation'                       => '1',
	'nextPprevBgColor'                          => 'rgba(240, 240, 240, 1)',
	'nextPprevColor'                            => 'rgba(0, 0, 0, 1)',
	'sliderRows'                                => '1',
	'thumbHieghtRatio'                          => '1.3',
	'thumbMinWidth'                             => '280',
	'thumbSpacing'                              => '10',
	'collectionThumbContentBGColor'             => 'rgba(245,245,245,1)',
	'collectionThumbHoverColor'                 => 'rgba(0, 0, 0, .3)',
	'collectionThumbHoverColorButtonBg'         => 'rgba(0, 0, 0, .7)',
	'collectionThumbHoverColorButtonIcon'       => 'rgba(255, 255, 255, 1)',
	'collectionThumbTitleShow'                  => '1',
	'collectionThumbTitleColor'                 => 'rgba(0,0,0,1)',
	'collectionThumbFontSize'                   => '18',
	'collectionThumbDateShow'                   => '1',
	'collectionThumbDateColor'                  => 'rgba(0,0,0,1)',
	'collectionThumbDateFontSize'               => '14',
	'collectionThumbDescriptionShow'            => '1',
	'collectionThumbDescriptionColor'           => 'rgba(0,0,0,1)',
	'collectionThumbDescriptionFontSize'        => '15',
	'collectionThumbSubMenuBackgroundColor'     => 'rgba(0, 0, 0, 0)',
	'collectionThumbSubMenuBackgroundColorOver' => 'rgba(0, 0, 0, 1)',
	'collectionThumbSubMenuIconColor'           => 'rgba(57, 56, 56, 1)',
	'collectionThumbSubMenuIconHoverColor'      => 'rgba(255, 255, 255, 1)',
	'collectionLikesEnabled'                    => '1',
	'collectionItemDiscuss'                     => '1',
	'collectionSocialShareEnabled'              => '1',
	'collectionReadMoreButtonLabel'             => 'Read More',
	'collectionReadMoreButtonLabelColor'        => 'rgba(255, 255, 255, 1)',
	'collectionReadMoreButtonBGColor'           => 'rgba(0, 0, 0, 1)',
	'collectionReadMoreButtonLabelColorHover'   => 'rgba(0, 0, 0, 1)',
	'collectionReadMoreButtonBGColorHover'      => 'rgba(235,235,235,1)',
	//Modal Window
	'modaBgColor'                               => 'rgba(0,0,0,0.9)',
	'modalInfoBoxBgColor'                       => 'rgba(255,255,255,1)',
	'modalInfoBoxTitleTextColor'                => '000000',
	'shareTitlePlaceHolder'                     => 'Share',
	'modalInfoBoxTextColor'                     => '333333',
	'infoBarExifEnable'                         => '1',
	'infoBarCountersEnable'                     => '1',
	'infoBarDateInfoEnable'                     => '1',
	// Slider Page
	'lightBoxEnable'                            => '1',
	'sliderPreloaderColor'                      => 'ffffff',
	'sliderBgColor'                             => 'rgba(0,0,0,1)',
	'sliderHeaderFooterBgColor'                 => '000000',
	'sliderNavigationColor'                     => 'rgba(0,0,0,1)',
	'sliderNavigationIconColor'                 => 'rgba(255,255,255,1)',
	'sliderItemTitleFontSize'                   => '24',
	'sliderItemTitleTextColor'                  => 'ffffff',
	'sliderThumbBarEnable'                      => '1',
	'sliderThumbBarHoverColor'                  => 'ffffff',
	'sliderThumbSubMenuBackgroundColor'         => 'rgba(0,0,0,1)',
	'sliderThumbSubMenuBackgroundColorOver'     => 'rgba(255,255,255,1)',
	'sliderThumbSubMenuIconColor'               => 'rgba(255,255,255,1)',
	'sliderThumbSubMenuIconHoverColor'          => 'rgba(0,0,0,1)',
	'sliderInfoEnable'                          => '1',
	'sliderItemDownload'                        => '1',
	'sliderItemDiscuss'                         => '1',
	'sliderSocialShareEnabled'                  => '1',
	'sliderLikesEnabled'                        => '1',
	// Custom CSS
	'customCSS'                                 => '',
);
$options_tree    = array(
	array(
		'label'  => 'Common Settings',
		'fields' => array(
			'linkTargetWindow' => array(
				'label'   => 'Link target',
				'tag'     => 'select',
				'attr'    => '',
				'text'    => '',
				'choices' => array(
					array(
						'label' => '_blank',
						'value' => '_blank',
					),
					array(
						'label' => '_self',
						'value' => '_self',
					),
				),
			),
		),
	),
	array(
		'label'  => 'Slider & Thumbnails Settings',
		'fields' => array(
			'sliderType'                                => array(
				'label'   => 'Slider layout',
				'tag'     => 'select',
				'attr'    => 'data-watch="change"',
				'text'    => '',
				'choices' => array(
					array(
						'label' => 'Posts Style',
						'value' => 'posts',
					),
					array(
						'label' => 'Multi Rows',
						'value' => 'multi',
					),
					array(
						'label' => 'One Row',
						'value' => 'oneRow',
					),
				),
			),
			'collectionPreloaderColor'                  => array(
				'label' => 'Preloader Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => 'Set custom color for gallery',
			),
			'collectionSliderBgColor'                   => array(
				'label' => 'Slider Background Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionBulletsShow'                     => array(
				'label' => 'Bullets Navigation',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => 'Show Bullets Navigation',
			),
			'bulletsBgColor'                            => array(
				'label' => 'Bullets Navigation bar BG Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-collectionBulletsShow="is:1"',
				'text'  => '',
			),
			'bulletsColor'                              => array(
				'label' => 'Bullets navigation Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-collectionBulletsShow="is:1"',
				'text'  => '',
			),
			'nextPprevNavigation'                       => array(
				'label' => 'Show Next/Prev navigation',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'nextPprevBgColor'                          => array(
				'label' => 'Next/Prev Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-nextPprevNavigation="is:1"',
				'text'  => '',
			),
			'nextPprevColor'                            => array(
				'label' => 'Next/Prev Icon Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-nextPprevNavigation="is:1"',
				'text'  => '',
			),
			'sliderRows'                                => array(
				'label' => 'Desired number of rows',
				'tag'   => 'input',
				'attr'  => 'type="number" min="1" max="10" step="1" data-sliderType="is:multi"',
				'text'  => '',
			),
			'thumbHieghtRatio'                          => array(
				'label' => 'Thumbnail Size ratio',
				'tag'   => 'input',
				'attr'  => 'type="number" min="0.1" max="2" step="0.1" data-sliderType="not:posts"',
				'text'  => 'Height / Width = Ratio',
			),
			'thumbMinWidth'                             => array(
				'label' => 'Thumbnail - desired Width',
				'tag'   => 'input',
				'attr'  => 'type="number" min="100" max="400" ',
				'text'  => '',
			),
			'thumbSpacing'                              => array(
				'label' => 'Space between thumbnails',
				'tag'   => 'input',
				'attr'  => 'type="number" min="0" max="100"',
				'text'  => '',
			),
			'collectionThumbContentBGColor'             => array(
				'label' => 'Thumbnails Info bar - background color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-sliderType="is:posts"',
				'text'  => '',
			),
			'collectionThumbHoverColor'                 => array(
				'label' => 'Hover color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionThumbHoverColorButtonBg'         => array(
				'label' => 'Hover Button background color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionThumbHoverColorButtonIcon'       => array(
				'label' => 'Hover Button Icon color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionThumbTitleShow'                  => array(
				'label' => 'Title',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'collectionThumbTitleColor'                 => array(
				'label' => 'Title Text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-collectionThumbTitleShow="is:1"',
				'text'  => '',
			),
			'collectionThumbFontSize'                   => array(
				'label' => 'Title Font size',
				'tag'   => 'input',
				'attr'  => 'type="number" min="11" max="24" step="1" data-collectionThumbTitleShow="is:1"',
				'text'  => '',
			),
			'collectionThumbDateShow'                   => array(
				'label' => 'Item upload date',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'collectionThumbDateColor'                  => array(
				'label' => 'Date Text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-collectionThumbDateShow="is:1"',
				'text'  => '',
			),
			'collectionThumbDateFontSize'               => array(
				'label' => 'Date Font size',
				'tag'   => 'input',
				'attr'  => 'type="number" min="11" max="24" step="1" data-collectionThumbDateShow="is:1"',
				'text'  => '',
			),
			'collectionThumbDescriptionShow'            => array(
				'label' => 'Item Description',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'collectionThumbDescriptionColor'           => array(
				'label' => 'Description Text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-collectionThumbDescriptionShow="is:1"',
				'text'  => '',
			),
			'collectionThumbDescriptionFontSize'        => array(
				'label' => 'Description Font size',
				'tag'   => 'input',
				'attr'  => 'type="number" min="11" max="24" step="1" data-collectionThumbDescriptionShow="is:1"',
				'text'  => '',
			),
			'collectionReadMoreButtonLabel'             => array(
				'label' => 'Read More button Label Text',
				'tag'   => 'input',
				'attr'  => '',
				'text'  => 'Read More',
			),
			'collectionReadMoreButtonBGColor'           => array(
				'label' => 'Read More button color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionReadMoreButtonBGColorHover'      => array(
				'label' => 'Read More button Hover color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionReadMoreButtonLabelColor'        => array(
				'label' => 'Read More button Label color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionReadMoreButtonLabelColorHover'   => array(
				'label' => 'Read More button Label Hover color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionThumbSubMenuBackgroundColor'     => array(
				'label' => 'Submenu button color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionThumbSubMenuIconColor'           => array(
				'label' => 'Submenu button Icon color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionThumbSubMenuBackgroundColorOver' => array(
				'label' => 'Submenu button Hover color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionThumbSubMenuIconHoverColor'      => array(
				'label' => 'Submenu button Icon Hover color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionItemDiscuss'                     => array(
				'label' => 'Discuss Button',
				'tag'   => 'checkbox',
				'attr'  => '',
				'text'  => '',
			),
			'collectionSocialShareEnabled'              => array(
				'label' => 'Share Button',
				'tag'   => 'checkbox',
				'attr'  => '',
				'text'  => '',
			),
			'collectionLikesEnabled'                    => array(
				'label' => 'Likes Button',
				'tag'   => 'checkbox',
				'attr'  => '',
				'text'  => '',
			),
		),
	),
	array(
		'label'  => 'Modal Window Settings (Item Info & Share)',
		'fields' => array(
			'modaBgColor'                => array(
				'label' => 'Overlap Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'modalInfoBoxBgColor'        => array(
				'label' => 'Info Bar Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'modalInfoBoxTitleTextColor' => array(
				'label' => 'Info Bar Title text Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => '',
			),
			'shareTitlePlaceHolder'      => array(
				'label' => 'Share bar name',
				'tag'   => 'input',
				'attr'  => '',
				'text'  => '',
			),
			'modalInfoBoxTextColor'      => array(
				'label' => 'Info Bar Text Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => '',
			),
			'infoBarExifEnable'          => array(
				'label' => 'Show Exif Data',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'infoBarCountersEnable'      => array(
				'label' => 'Show View/Likes/Comments',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'infoBarDateInfoEnable'      => array(
				'label' => 'Show item date',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
		),
	),
	array(
		'label'  => 'Lightbox Settings',
		'fields' => array(
			'lightBoxEnable'                        => array(
				'label' => 'Lightbox',
				'tag'   => 'checkbox',
				'attr'  => '',
				'text'  => 'Show the item in the Lightbox by clicking on the thumbnail',
			),
			'sliderPreloaderColor'                  => array(
				'label' => 'Preloader Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => '',
			),
			'sliderBgColor'                         => array(
				'label' => 'Background color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'sliderHeaderFooterBgColor'             => array(
				'label' => 'Header & Footer background color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => 'Gradient color',
			),
			'sliderNavigationColor'                 => array(
				'label' => 'Navigation button color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'sliderNavigationIconColor'             => array(
				'label' => 'Navigation button Icons color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'sliderItemTitleFontSize'               => array(
				'label' => 'Item Title - font Size',
				'tag'   => 'input',
				'attr'  => 'type="number" min="11" max="34" step="1"',
				'text'  => '',
			),
			'sliderItemTitleTextColor'              => array(
				'label' => 'Item Title text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => '',
			),
			'sliderThumbBarEnable'                  => array(
				'label' => 'Show Items Thumbnails',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'sliderThumbBarHoverColor'              => array(
				'label' => 'Thumbnails Border Color (select mode)',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-sliderThumbBarEnable="is:1"',
				'text'  => '',
			),
			'sliderThumbSubMenuBackgroundColor'     => array(
				'label' => 'Item Submenu Button color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'sliderThumbSubMenuIconColor'           => array(
				'label' => 'Item Submenu Button Icon color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'sliderThumbSubMenuBackgroundColorOver' => array(
				'label' => 'Item Submenu Button color (over)',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'sliderThumbSubMenuIconHoverColor'      => array(
				'label' => 'Item Submenu Button Icon color (over)',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'sliderInfoEnable'                      => array(
				'label' => 'Item Info button',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'sliderItemDownload'                    => array(
				'label' => 'Item Download button',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'sliderItemDiscuss'                     => array(
				'label' => 'Item Discuss button',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'sliderSocialShareEnabled'              => array(
				'label' => 'Item Share button',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'sliderLikesEnabled'                    => array(
				'label' => 'Item Like button',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
		),
	),
	array(
		'label'  => 'Advanced Settings',
		'fields' => array(
			'customCSS' => array(
				'label' => 'Custom CSS',
				'tag'   => 'textarea',
				'attr'  => 'cols="20" rows="10"',
				'text'  => 'You can enter custom style rules into this box if you\'d like. IE: <i>a{color: red !important;}</i>
                                                                      <br />This is an advanced option! This is not recommended for users not fluent in CSS... but if you do know CSS, 
                                                                      anything you add here will override the default styles',
			)
			/*,
			'loveLink' => array(
				'label' => 'Display LoveLink?',
				'tag' => 'checkbox',
				'attr' => '',
				'text' => 'Selecting "Yes" will show the lovelink icon (codeasily.com) somewhere on the gallery'
			)*/
		),
	),
);
